- name: 1-ID.yaml
  absolute_error_margin: 2
  period: 2024
  input:
    people:
      person1:
        age: 40
        employment_income: 30000
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person2:
        age: 10
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
    tax_units:
      tax_unit:
        members: [person1, person2]
        tax_unit_childcare_expenses: 0
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1, person2]
        snap: 0
        tanf: 0
    households:
      household:
        members: [person1, person2]
        state_fips: 16
  output:
    income_tax: -4239.92
    id_income_tax: -116.14
    taxsim_tfica: 2294.92
    adjusted_gross_income: 29999
    tax_unit_taxable_unemployment_compensation: 0
    tax_unit_taxable_social_security: 0
    standard_deduction: 21900
    exemptions: 0
    taxable_income_deductions_if_itemizing: 1078.31
    taxable_income: 8099
    income_tax_main_rates: 809.9
    ctc: 2000
    refundable_ctc: 1190.1
    cdcc: 0
    eitc: 3049.82
    amt_income: 29999
    alternative_minimum_tax: 0
    qualified_business_income_deduction: 0
    id_agi: 29999
    id_standard_deduction: 0
    id_itemized_deductions: 0
    id_taxable_income: 8099
    id_property_tax_credit: 0
    id_cdcc: 0
    id_eitc: 0
    id_ctc: 205
    id_income_tax_before_non_refundable_credits: 318.86
    net_investment_income_tax: 0
    recovery_rebate_credit: 0